## CamelMimeFilterFrom

CamelMimeFilterFrom

## Synopsis

    struct              CamelMimeFilterFrom;
    CamelMimeFilter *   camel_mime_filter_from_new          (void);

## Object Hierarchy

      GObject
       +----CamelMimeFilter
             +----CamelMimeFilterFrom

## Description

## Details

### struct CamelMimeFilterFrom

    struct CamelMimeFilterFrom;

### camel_mime_filter_from_new ()

    CamelMimeFilter *   camel_mime_filter_from_new          (void);

Create a new CamelMimeFilterFrom object.

Returns : | a new CamelMimeFilterFrom object